<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>w12 design dialogues</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
    </a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
    <span class="ti-align-justify" style="color:#A28CFF"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
      <li class="nav-item active"><a class="nav-link" href="weeklyterm1.html">term1</a></li>
</nav>

<!-- Header Close -->


<section class="page-title pb-0">
  <div class="container">
    <a class="button" href="weeklyterm1.html">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">w12</h1>
    </div>
  </a>
  </div>
</section>

<section class="section blog-post">

	<div class="container-blog row col-lg-8">

  <div class="container-image">
	<img src="https://media.giphy.com/media/3o7qDEq2bMbcbPRQ2c/source.gif" alt="" class="img-fluid">
	<div class="single-post-content mb-4">
			<span class="text-black">Tags :</span>
			<span>presenting,</span>
			<span class="date">17|12|2019</span>
		</div>
  </div>

<article class="single-post">
  <div class="container">
    <h2 class="mb-5"> design dialogues</h2>
		<p>after a long term of the most interesting information overload, we have finally reached the first presentation of our thesis projects. It was a very long day full of interesting conversations with the visitors. Some of the visitors included:<i><font size="1.3">James Tooze, Markel Cormenzana + Mercé Rua, Pol Trias + Marta Handenawer, Ariel Guersenzvaig, Marc Conagla, Nuria Conde, Ramon Sanguesa, Lucas Peña, Guillem Campodron, Kate Armstrong, Jonathan Minchin, Mathilde Marengo, Santiago Fuentemilla, Xavier Dominguez, Eduardo Chamorro, Mikel Llobera, Anastasia Pistofidou, Marion Real,  Sally Bourdon, Paula Sanchez, Luciana Asinari, Jessica Guy,  Rutvij Pathak, Tomas Diez, Mariana Quintero, and Chiara Dall'Olio. </i></font>
        <br></br>
        <div class="container-image">
          <img src="images/dd/me.jpeg" alt="" class="img-fluid">
           <div class="single-post-content mb-4">
        </div>
      </div>
        <div class="container-image">
          <h5> my space </h5>
          <video width="600" height="800" controls>
            <source src="images/dd/myspace.mp4" type="video/mp4">
            </video>
        </div>
        <div class="container-image">
            <div class="single-post-content mb-4">
              <p><br></br> my space was set up with a minimalistic approach. The information was hanging from the existing pipes on the wall and used the same colors seen on my website! The choice of hanging  was for adapting to the location of the exhibition. Instead of covering the pipes or hiding them, the choice was to use them as structures and design elements to strengthen the overall feel and style.
               As this specific project is a representation of my identity as a designer and also as a person, the visual elements are chosen to represent my identity as well. The colors used: black, white and pastel purple and the simplicity is a running design choice showing in my website along with my presentations.</p>
               <h6>#lovinit</h6>
          </div>
        </div>
        <div class="container-image">
          <h5> collaborations </h5>
          <img src="images/dd/collab.jpeg" alt="" class="img-fluid">
          <p> <br></br>The design space included a map in collaboration with Tomasso Salini, for the purpose of collecting more information about organizations, foundations, and groups of people in Barcelona; especially if there is direct contact with them from the guests of the Design Dialogues.</p>
            <div class="single-post-content mb-4">
          </div>
        </div>
        <div class="container-image">
          <h5> feedback </h5>
          <img src="images/dd/feedback.jpeg" alt="" class="img-fluid">
          <p><br></br> The exhibition space included the hypothesis, explanation of the target audience, the atlas, the reference projects, testimonials from different migrant volunteers from the Open Cultural Center, and prototype analysis of the workshops attended.
            Along with all the information that is available and researched, there is also an empty feedback board where information shared from the viewers of the Design Dialogues is placed to open more discussions. It has been an incredible experience to view the feedback and information that was given by people with more experience in different backgrounds.</p>
            <div class="single-post-content mb-4">
          </div>
        </div>

      <article class="single-post">
          <h2 class="mb-5"> content</h2>
          <p> the following images are the content that was exhibited during the design Dialogues
            <div class="container-image">
            <img src="images/dd/hypothesis.jpg" alt="" class="img-fluid">
            <img src="images/dd/target.jpg" alt="" class="img-fluid">
            <img src="images/dd/facts.jpg" alt="" class="img-fluid">
            <img src="images/dd/references1.jpg" alt="" class="img-fluid">
            <img src="images/dd/references2.jpg" alt="" class="img-fluid">
            <img src="images/dd/intervention.jpg" alt="" class="img-fluid">
          </div>
        </div>


<section class=" portfolio ">
  <div class="container">
              <h4>check out</h4>
              <br><p>it has been a very eventful term and I am quite pleased with the outcome. For the upcoming presentations, I would like to use more fabrication methods both digitally and built objects. I would like to use my newfound interest in coding to create a more wholesome experience in the design space in both the speculative and functional. </p></br>

<br></br>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
